<?xml version="1.0" encoding="utf-8"?>
<component size="119,126" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="pvmy62" fileName="img/X02.png" xy="14,16">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>